<div class="container-fluid main-section">
	<h2>{{course.name}}</h2>
	<hr>

	<h4>Available Books</h4>
	<div class="row">
		<div class="form-group col-md-12" style='padding: 0  50px'>
			<table class='table tbl-responsive'>
<tr><th>#</th><th>Book</th></tr>
				{% for book in books %}
					<tr><td><b>
{{loop.index}}</b>
</td>
						<td>
							<a href="/book/{{book.name}}"  >{{book.name}}</a>
						</td>
					</tr>
				{% endfor %}
			</table>
		</div>
	</div>
</div>

